New CB Gallery release in testing (RELEASED)

10 years 6 months ago #89709 by lakersfan
Codestream wrote:

Hi Nant,
Quick basic question. It says "Released" in the title of this thread and I noticed that CB Gallery is functioning on the new (1.5) CB Template site.

I'm a little confused though because I don't see information where the (updated) for J1.5/CB1.2 version of CB Gallery can be located/downloaded... Am I missing something?

Cant wait to update my site, this is something I've been waiting for...


That's right Released ?? Where we can download it ?? or if not when will be released ??
10 years 1 week ago #108131 by agowda
Hi Nant,

I have installed your plugin, it said installation success. How do i get to work in the front end of joomla. Im using the latest version of Joomla 1.5.14.

Please do let me know, the procedure and what i need to make it work.

Also when downloading the plugin, it also mentioned a module, is there a module i need install as well.

Please give me a step by step procedure as what i need to do, thanks !!

Cheers
AShwin Gowda
10 years 1 week ago #108139 by nant
agowda wrote:

Hi Nant,

I have installed your plugin, it said installation success. How do i get to work in the front end of joomla. Im using the latest version of Joomla 1.5.14.

Please do let me know, the procedure and what i need to make it work.

Also when downloading the plugin, it also mentioned a module, is there a module i need install as well.

Please give me a step by step procedure as what i need to do, thanks !!

Cheers
AShwin Gowda


New version compatible with J 1.5.X is currently available for doc subscribers - and there is a detailed document in the package also.
9 years 8 months ago #119101 by adamburns_uk
I am attempting to install the plugin in my new installation of joomla 1.5.15 but I am getting the following error message.
"Direct access to this location is not allowed."

Has anyone had the same or similar problems installing this plugin?

Thanks,
Adam
9 years 8 months ago #119109 by nant
adamburns_uk wrote:

I am attempting to install the plugin in my new installation of joomla 1.5.15 but I am getting the following error message.
"Direct access to this location is not allowed."

Has anyone had the same or similar problems installing this plugin?

Thanks,
Adam


Please read my post just before yours:

New version compatible with J 1.5.X is currently available for doc subscribers - and there is a detailed document in the package also.

8 years 11 months ago #142644 by spoutnikz

New version compatible with J 1.5.X is currently available for doc subscribers - and there is a detailed document in the package also.


is it still the case????
will it be finally publicly released or will it remain a paid version?
Moderators: beatnantkrileon
Time to create page: 0.438 seconds
Facebook Twitter Google LinkedIn